function [Result] = vel(Array_for_distance,x_dist_factor,y_time_factor)
[m,n]=size(Array_for_distance);
x_dist_factor=1.2068; %input by user 
y_time_factor=5; %input by user
Result=[];
for i=1:1:m-1
    d1=Array_for_distance(i,1);
    d2=Array_for_distance(i+1,1);
    t1=Array_for_distance(i,2);
    t2=Array_for_distance(i+1,2);
    delta_x=abs(d2-d1)*(x_dist_factor);
    delta_y=abs(t2-t1)*(y_time_factor);
    vel=delta_x/delta_y;
    Result=[Result;d1, d2, t1, t2, vel];
end
end

